p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt ; color: #000000} body { font-family: 
Arial, Helvetica, sans-serif; font-size: 10pt ; color: #3E1504} td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10pt ; color: #000000} tr { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt ; color: #000000} h1 { font-family: "Trebuchet MS"; 
font-size: 16pt; color: #0094D2; font-weight: bold } h2 { font-family: "Trebuchet MS"; 
font-size: 14pt; color: #53A6C8; font-weight: normal} h3 { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12pt; color: #0094D2; font-weight: bold} .footer { font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; color: #CCCCCC; text-decoration: none} A.footer:active { color: 
#F2753F; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: 
normal} A.footer:visited { color: #8B3E24; text-decoration: none; font-family: 
Arial, Helvetica, sans-serif; font-size: 8pt} A.footer:link { color: #A6D5E9; 
text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt} 
A.footer:hover { color: #0094D2; font-family: Arial, Helvetica, sans-serif; font-size: 
8pt; font-weight: bold} A:active { font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #0094D2; font-size: 10pt; font-weight: normal; text-decoration: none} A:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #99CADF; font-size: 12px; font-weight: bolder; text-decoration: none} A:link 
{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #006A94; text-decoration: 
none; font-size: 12px; font-weight: bolder} h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0094D2;
}
.frmBtn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #A5AB89;
	color: #000000;
	font-weight: bold;
}
.frmLbl {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
.btnMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	background-color: #0094D2;
	margin-right: 1px;
	margin-left: 1px;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;

}
a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #006a94; text-decoration: none; font-size: 12px; font-weight: bolder }
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #C7E3F1;
}
_rtl
{
	text-align: right;}
_Context
{
	border: 0;}
 a
{
	text-decoration: none;}
 .rmRootGroup
{   border: 0px;
}
 .rmLink
{
	background: transparent url(images/bg_60.png) repeat-x;
	height: 22px;
	}
 .rmLink:hover
{   
	background: #000000;
}
.rmItem{
	background: none;
}
 .rmLink:focus,
 .rmFocused
{
	outline: 0;
}
 .rmExpanded
{
	position: relative;
	z-index: 10000;
}
 .rmRootGroup .rmFocused,
 .rmRootGroup .rmExpanded
{   color: #333333;
	font-weight: normal;
}
.rmLink:Hover .rmText
{
	color: #ffffff
}
.rmText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: 5px;
	text-align: center;
}
 .rmGroup
{
	background-color: #0094D2;
	border: 1px solid #666;
} 
.rmGroup .rmItem {
	margin: 0px 0px 0px 0px;
}
 .rmGroup .rmItem .rmLink .rmText
{   font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-align: left;
	padding-left: 10px;
	padding-right: 20px;
	margin-bottom: 4px;
	margin-top: 4px;
}
 .rmGroup .rmItem .rmLink
{   background: none;
	height: 24px;
	margin-bottom: 0px;
}
.rmGroup .rmItem .rmLink:hover .rmText,
{
	color: #fff;
}
 .rmGroup .rmItem .rmLink:hover
{  	background: #000000;
} 
/* <expand arrows styling> */
 .rmGroup .rmLink .rmExpandRight
{
	background: transparent url(images/ArrowExpand.gif) no-repeat right -1px;
}
 .rmGroup .rmLink .rmExpandLeft
{
	background: transparent url(images/ArrowExpandRTL.gif) no-repeat left -1px;
}
 .rmGroup .rmLink:hover .rmExpandRight,
 .rmGroup .rmFocused .rmExpandRight,
 .rmGroup .rmExpanded .rmExpandRight
{
	background-image: url(images/ArrowExpandHovered.gif);
}
 .rmGroup .rmLink:hover .rmExpandLeft,
 .rmGroup .rmFocused .rmExpandLeft,
 .rmGroup .rmExpanded .rmExpandLeft
{
	background-image: url(images/ArrowExpandHoveredRTL.gif);
}
/* </expand arrows styling> */
 .rmHorizontal .rmItem { border-right: 1px solid #333333; border-bottom: 1px solid #333333; padding-bottom:4px;}
 .rmHorizontal .rmLast { border-right: 1px solid #333333; border-bottom: 1px solid #333333;}
 .rmHorizontal .rmFirst { border-left: 1px solid #333333; border-bottom: 1px solid #333333;}

 .rmVertical .rmFirst { border-left: 0px; padding-top: 5px;}
 .rmVertical .rmItem { border-bottom: 1px solid #666666; border-right: 0px; margin-top: 0px}
 .rmVertical .rmLast { border-bottom: 0px; padding-bottom: 5px; }

_rtl .rmHorizontal .rmItem { border-left: 0; }
 .rmRootGroup .rmGroup .rmItem,
_Context .rmGroup .rmItem
{ border-right: 0; border-bottom: 0; }
 .rmGroup .rmExpanded
{
	z-index: 1;
}
 .rmTopArrow,
 .rmBottomArrow
{
	height: 10px;
	width: 100%;
	background: #fff;
}
 .rmBottomArrow
{
	background-position: center -18px;
}
 .rmLeftArrow,
 .rmRightArrow
{
	width: 10px;
	height: 100%;
	background: #fff;
}
 .rmRightArrow
{
	background-position: -18px center;
}
 .rmItem .rmDisabled .rmText
{
	color: #999;
}
 .rmRootGroup .rmItem .rmDisabled
{
	background: none;
}
 .rmGroup .rmItem .rmDisabled
{
	background-color: #fff;
}
 .rmRootGroup .rmSeparator,
 .rmGroup .rmSeparator
{
	background: #8f8f8f;
	border-top: 1px solid #666666;
	border-bottom: 0;
}
 .rmSeparator .rmText
{
	display: none;
}
 .rmHorizontal .rmSeparator
{
	height: 0px;
	width: 1px;
	line-height: 0px;
	backgound-color: #aad199;
	border: 0;
}
 .rmVertical .rmSeparator
{
	height: 1px;
	margin: 0px 0;
	border: 0;
	line-height: 1px;
}
 .rmLeftImage
{
	margin: 2px;

}
 .rmSlide
{
	margin: -1px 0 0 -1px !important;
}
 .rmHorizontal .rmSlide
{
	margin-top: 0px !important;
}
_rtl .rmSlide
{
	margin-left: 0 !important;
	margin-right: -1px !important;
}
 .rmGroup .rmSlide
{
	margin: 0 !important;
}
 .rmItem .rmDisabled:hover
{
	background: none;
	}